//
//  main.m
//  ipbc-Client
//
//  Created by Gerrit Linnemann on 25.10.13.
//  Copyright (c) 2013 Adawim UG (haftungsbeschränkt). All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, const char * argv[])
{
    return NSApplicationMain(argc, argv);
}
